
Redmine - Feature #22044

to fetch all accesskey of users in our local redmine

2016-02-16 08:53 - khadeer ahmed

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I need all the user accesskeys present in a token table in java.

is there a way to create our own customized script and run via java.

History

#1 - 2016-03-15 14:39 - Toshi MARUYAMA

- Priority changed from Urgent to Normal

#2 - 2023-03-13 13:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
